-- variables
done = false

-- images
boot1 = Image.load("image/01.png")
boot2 = Image.load("image/02.png")
boot3 = Image.load("image/03.png")
boot4 = Image.load("image/04.png")
boot5 = Image.load("image/05.png")
boot6 = Image.load("image/06.png")
x = 0
y = 0

-- programme
counter = Timer.new()
counter:start()
while done == false do

currentTime = counter:time()

if currentTime > 0 and currentTime < 3000 then   
screen:blit(x,y,boot1)

end

if currentTime > 501 and currentTime < 3000 then
screen:blit(x,y,boot2)

end

if currentTime > 1001 and currentTime < 3000 then
screen:blit(x,y,boot3)

end

if currentTime > 1501 and currentTime < 3000 then
screen:blit(x,y,boot4)

end

if currentTime > 2001 and currentTime < 3000 then
screen:blit(x,y,boot5)

end

if currentTime > 2501 and currentTime < 3000 then
screen:blit(x,y,boot6)

end

if currentTime > 3001 and currentTime < 9999 then
   dofile("barre.lua")

end
screen.waitVblankStart()
screen.flip()
end



























































